#block-24703 .block-content-inner {
	font-size: 14px;
}

#mail-reciept-description {
	background-color: var(--basic-background-color);
	box-shadow: 0 0 5px 2px var(--basic-glow-color);
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}

#mail-reciept-description:hover {
	filter: brightness(75%) contrast(125%);
	-webkit-filter: brightness(75%) contrast(125%);
}

#mail-reciept-orderheader-shippingaddress .subheadline {
	color: #000000;
	font-size: 17px;
}

#mail-reciept-orderheader-shippingaddress .subheadline a {
	color: #000000;
}

footer .block-content .icon {
	margin-left: 0;
}